.woocommerce table.shop_table_responsive tbody th, .woocommerce table.shop_table_responsive thead, .woocommerce-page table.shop_table_responsive tbody th, .woocommerce-page table.shop_table_responsive thead {
    display: none
}

.woocommerce table.shop_table_responsive tbody tr:first-child td:first-child, .woocommerce-page table.shop_table_responsive tbody tr:first-child td:first-child {
    border-top: 0
}

.woocommerce table.shop_table_responsive tr, .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr td {
    display: block
}

.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce table.my_account_orders tr td.order-actions:before, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail, .woocommerce-page table.my_account_orders tr td.order-actions:before {
    display: none
}

.woocommerce table.shop_table_responsive tr td:before, .woocommerce-page table.shop_table_responsive tr td:before {
    content: attr(data-title) ": ";
    font-weight: 700
}

.woocommerce table.shop_table_responsive